
@media (max-width: 1024px) {
.cont-frm {
    width: 70%;
}
.about-pic img {
    width: 100%;
}
.menu-item .menu-item-pic {
    height: 180px;
}
.menu-item .menu-item-dtls p {
    font-size: 13px;
}
.menu-item .menu-item-dtls p span {
    font-size: 12px;
}
.gallery-item {
    width: 100%;
    height: 180px;
}
.owl-nav {
    position: absolute;
    width: 100%;
    top: 40%;
}
.tstmnl .carousel-indicators {
    margin-top: 20px;
}
    
    
    
.pickupbtn {
    margin: 25px auto;
}    
    
    
    
    
    
}

@media (max-width: 991px) {
menu ul li a {
    padding: 40px 15px;
}
.book-table {
    display: block;
}
.tbl-lft {
    padding: 0 15px;
}
.tbl-ryt img {
    position: relative;
}
.tbl-lft h4 {
    font-size: 30px;
}
}

@media (max-width: 980px) {
.contact-div {
    width: 100%;
}
.tst-item-grp {
    width: 100%;
}
.glry-sec .gallery-item {
    width: 33.33%;
}
.about {
    padding-bottom: 0px;
}
.about-dtl {
    text-align: center;
    margin-top: 20px;
}
.about-dtl p {
    text-align: center;
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block;
}
.tst-dtls {
    width: 80%;
}
.ftr-dtls {
    margin-bottom: 20px;
}
.order-btn {
    display: none;
}
.ordr-stcky {
    display: inline-block;
}
}

@media (max-width: 812px) {
.slider {
    height: 500px;
}
.logo img {
    width: 85%;
}
}

@media (max-width: 800px) {
}

@media (max-width: 768px) {
.btm-dtls p {
    text-align: center;
}
.btm-dtls .pl-ryt {
    text-align: center;
}
.common-hdn h4 {
    font-size: 30px;
}
.slider {
    height: 450px;
}
.slider .carousel-caption h4 {
    font-size: 40px;
}
.slider .carousel-caption h5 {
    font-size: 40px;
}
.slider .carousel-caption p {
    font-size: 14px;
}
}
 @media (max-width: 767px) {
.cont-frm {
    width: 100%;
}
.contact-dtls {
    min-height: auto;
    padding: 100px 30px;
    background: transparent;
}
.tst-item h4 {
    margin-left: 20%;
}
.glry-sec .gallery-item {
    width: 50%;
}
.lft-menu {
    margin-bottom: 30px;
}
.navbar-brand img {
    width: 200px;
}
menu {
    display: none;
}
.top-lft {
    text-align: center;
}
.top-lft ul {
    width: auto;
}
.top-ryt {
    text-align: center;
}
.logo {
    position: relative;
    z-index: 1;
    text-align: center;
}
menu {
    text-align: center;
}
.logo img {
/*width: 20%;*/
}
.logo a {
    display: block;
}
menu ul li {
    float: none;
    width: 100%;
}
.open-btn {
    display: inline-block;
    margin-bottom: 10px;
}
menu ul li a {
    padding: 15px 15px;
}
.menu-grp {
    width: 100%;
}
.innermenubox {
    width: 100%;
    padding: 0 15px;
    display: block;
}
.innermenuboxL {
    border-right: none;
}
.innermenuboxR {
    margin: 0 -15px;
}
.Sicon {
    display: none;
}
.gal-pic {
    padding: 15px;
}
 @media (max-width: 667px) {
.gallery-item {
 width: 100%;
 height: 154px;
}
.owl-nav {
 top: 36%;
 padding: 0px 80px;
}
}
 @media (max-width: 640px) {
}
 @media (max-width: 480px) {
 .test-pic {
 width: 80px;
 height: 80px;
 border: 2px solid #000;
 float: left;
 margin-right: 15px;
 position: relative;
 top: 0;
}
.banner-prlx {
 padding: 80px 0px;
}
.slider {
 height: 350px;
}
.slider .carousel-caption h5 {
 font-size: 30px;
}
.slider .carousel-caption h4 {
 font-size: 30px;
}
.gallery-item {
 height: 200px;
}
}
 @media (max-width: 414px) {
 .glry-sec .gallery-item {
width: 100%;
}
.top-lft ul li {
 margin-right: 0px;
 width: 100%;
}
}
 @media (max-width: 375px) {
.common-hdn h4 {
 font-size: 25px;
}
}
 @media (max-width: 360px) {
}
 @media (max-width: 320px) {
}
